{
	"name": "table/external/moloni/prf/group.json",
	"hash": "daa4cec4c393ee2f914ccdb4c8ee18eb",
	"group": [
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "company-customer",
			"group": "company/"
		},
		{
			"table_name": "preference",
			"group": "other/"
		},
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		},
		{
			"table_name": "order-credit_note",
			"group": "order/"
		},
		{
			"table_name": "order_row-credit_note",
			"group": "order/"
		}
	],
	"group-": [
		{
			"table_name": "order-sales",
			"group": "order/"
		},
		{
			"table_name": "order_row-sales",
			"group": "order/"
		},
		{
			"table_name": "order-purchase",
			"group": "order/"
		},
		{
			"table_name": "order_row-purchase",
			"group": "order/"
		}
	]
}
